Pular para o conteúdo principal
POST
/
cms
/
hubdb
/
2026-03
/
tables
/
{tableIdOrName}
/
rows
/
batch
/
read
Obter um conjunto de linhas
curl --request POST \
  --url https://api.hubapi.com/cms/hubdb/2026-03/tables/{tableIdOrName}/rows/batch/read \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "inputs": [
    "<string>"
  ]
}
'
{
  "completedAt": "2023-11-07T05:31:56Z",
  "results": [
    {
      "childTableId": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "id": "<string>",
      "name": "<string>",
      "path": "<string>",
      "publishedAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z",
      "values": {}
    }
  ],
  "startedAt": "2023-11-07T05:31:56Z",
  "links": {},
  "requestedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://br.developers.hubspot.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de caminho

tableIdOrName
string
obrigatório

Corpo

application/json
inputs
string[]
obrigatório

Resposta

successful operation

completedAt
string<date-time>
obrigatório

A data e a hora em que o processamento em lote foi concluído.

results
object[]
obrigatório
startedAt
string<date-time>
obrigatório

A data e a hora em que o processamento em lote começou.

status
enum<string>
obrigatório

O status atual da operação em lote. Os valores possíveis são: CANCELADO, CONCLUÍDO, PENDENTE, PROCESSANDO.

Opções disponíveis:
CANCELED,
COMPLETE,
PENDING,
PROCESSING

Uma coleção de links relacionados associados à resposta em lote.

requestedAt
string<date-time>

A data e a hora em que a solicitação em lote foi feita.

Last modified on April 13, 2026